Bug 198804 - On satellite, text around pending events implies they're from history
Summary: On satellite, text around pending events implies they're from history
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Usability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Máirín Duffy
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 145467
TreeView+ depends on / blocked
 
Reported: 2006-07-13 18:05 UTC by Daniel Benamy
Modified: 2007-10-24 02:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-17 23:10:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Benamy 2006-07-13 18:05:15 UTC
Description of problem:
If you view a pending event, it says "System History Event" above it and "Return
to history..." below. Maybe it should say "Pending Event" or similar above and
either "Return to pending..." below or "Return to <wherever you came from>..."

Version-Release number of selected component (if applicable):
I'm seeing this on 406.

How reproducible:
Always.


Note You need to log in before you can comment on or make changes to this bug.